<?xml version="1.0" encoding="UTF-8"?>
<PayloadInfo version="3.0.116.0">
  <BuildInfo>
    <Property name="Created">2010-03-05 23:17:18.307000</Property>
    <Property name="TargetName">DeviceCentral3LP-hu_HU</Property>
    <Property name="ProcessorFamily">All</Property>
  </BuildInfo>
  <InstallerProperties>
    <Property name="payloadType">SQLite</Property>
    <Property name="AdobeCode">{1D986B41-28A4-11DF-BCC6-0024E8692489}</Property>
    <Property name="ProductName">LangPack (Hungarian) for DeviceCentral</Property>
    <Property name="ProductVersion">3</Property>
  </InstallerProperties>
  <InstallDir>
    <Platform isFixed="0" name="Default" folderName="">[AdobeProgramFiles]</Platform>
  </InstallDir>
  <Languages>
    <Language>hu_HU</Language>
  </Languages>
  <Satisfies>
    <ProductInfo>
      <Family>MaD</Family>
      <ProductName>DeviceCentral_DeviceCentral3LP-hu_HU</ProductName>
   <ProductVersion>3</ProductVersion>
    </ProductInfo>
  </Satisfies>
  <Channel enable="1" id="DeviceCentral3LP-hu_HU">
    <DisplayName>LangPack (Hungarian) for DeviceCentral</DisplayName>
  </Channel>
  <Extends type="langPack">
    <ParentProductInfo minVersion="3">
               <Family>MaD</Family>
               <ProductName>DeviceCentral</ProductName>
            </ParentProductInfo>
  </Extends>
  <InstallDestinationMetadata relocatableSize="302746" sysDriveSize="717"><Destination>
      <Root>[INSTALLDIR]</Root>
      <TotalSize>302746</TotalSize>
      <MaxPathComponent>/Adobe Device Central CS5/resource/lproj/en_GB\DeviceCentral.zstrings</MaxPathComponent>
    </Destination>
    <Destination>
      <Root>[AdobeCommon]</Root>
      <TotalSize>717</TotalSize>
      <MaxPathComponent>/Bridge CS5 Extensions/Device Central/Resources/devicecentral-ext\devicecentral-ext_en_GB.dat</MaxPathComponent>
    </Destination>
    <Assets>
      <Asset flag="0" name="Assets2_1" size="717"/>
      <Asset flag="1" name="Assets1_1" size="302746"/>
    </Assets>
  </InstallDestinationMetadata>
  <ConflictingProcesses>
	<Win32>
	</Win32>
</ConflictingProcesses>
  <AddRemoveInfo>
    <DisplayVersion>
      <Value lang="hu_HU">3</Value>
    </DisplayVersion>
    <DisplayName>
      <Value lang="hu_HU">LangPack (Hungarian) for DeviceCentral</Value>
    </DisplayName>
  </AddRemoveInfo>
  <UserPreferences>0</UserPreferences>
</PayloadInfo>
